Your submission was sent successfully! Close

CVE-2021-45257

Published: 22 December 2021

An infinite loop vulnerability exists in nasm 2.16rc0 via the gpaste_tokens function.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
nasm
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

hirsute Ignored
(reached end-of-life)
impish Ignored
(reached end-of-life)
jammy Needs triage

trusty Ignored
(out of standard support)
upstream Needs triage

xenial Ignored
(out of standard support)